# AmlRegistrationResult

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**provider** | **string** |  | [optional] [default to undefined]|
|**success** | **boolean** |  | [optional] [default to undefined]|
|**timestamp** | **number** |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
